/*

*/

.version.stories /* version checker */
{
	color: #000000;
	background-color: #1D6BF8;
}

.html
{
	background-color: #F9F4F8;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3664.600000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 168px;
	width: 0.01px;
}

#u25869
{
	z-index: 94;
	height: 560px;
	background: transparent url("../images/erfolgsgeschichten2.png") no-repeat center center;
	background-size: cover;
}

#u25869-bw
{
	z-index: 94;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u28827-6
{
	z-index: 228;
	width: 1024px;
	min-height: 83px;
	-pie-box-shadow: 0px 10px 18px #D8D8D8;
	box-shadow: 0px 10px 18px rgba(0,0,0,0.15);
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	position: fixed;
	top: 30px;
	left: 0px;
}

#u28827
{
	font-size: 1px;
	line-height: 0px;
}

#u28828
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#menuu28829
{
	z-index: 234;
	width: 840px;
	border-style: none;
	background-color: transparent;
}

#u28830
{
	width: 53px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28831
{
	width: 53px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28831:hover
{
	border-color: #EABE0E;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u28833-4
{
	width: 45px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28831:hover #u28833-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28831:active #u28833-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28831.MuseMenuActive #u28833-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28865
{
	width: 140px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u28868
{
	width: 140px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28868:hover
{
	border-color: #EABE0E;
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u28870-4
{
	width: 132px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28868:hover #u28870-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28868:active #u28870-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28868.MuseMenuActive #u28870-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28837
{
	width: 96px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u28840
{
	width: 96px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28840:hover
{
	border-color: #EABE0E;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28842-4
{
	width: 88px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28840:hover #u28842-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28840:active #u28842-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28840.MuseMenuActive #u28842-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28844
{
	width: 178px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u28845
{
	width: 178px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28845:hover
{
	border-color: #EABE0E;
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u28846-4
{
	width: 170px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28845:hover #u28846-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28845:active #u28846-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28845.MuseMenuActive #u28846-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28879
{
	width: 124px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u28882
{
	width: 124px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28882:hover
{
	border-color: #EABE0E;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u28883-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28882:hover #u28883-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28882:active #u28883-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28872
{
	width: 48px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u28875
{
	width: 48px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28875:hover
{
	border-color: #EABE0E;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u28876-4
{
	width: 41px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28875:hover #u28876-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28875:active #u28876-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28875.MuseMenuActive #u28876-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28858
{
	width: 123px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u28859
{
	width: 123px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28859:hover
{
	border-color: #EABE0E;
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u28860-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28882.MuseMenuActive #u28883-4,#u28859:hover #u28860-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28859:active #u28860-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28859.MuseMenuActive #u28860-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28851
{
	width: 78px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#u28852
{
	width: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28852:hover
{
	border-color: #EABE0E;
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u28855-4
{
	width: 71px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28852:hover #u28855-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28852:active #u28855-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28852.MuseMenuActive #u28855-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28831.MuseMenuActive #u28833-4 p,#u28831.MuseMenuActive #u28833-4 span,#u28868.MuseMenuActive #u28870-4 p,#u28868.MuseMenuActive #u28870-4 span,#u28840.MuseMenuActive #u28842-4 p,#u28840.MuseMenuActive #u28842-4 span,#u28845.MuseMenuActive #u28846-4 p,#u28845.MuseMenuActive #u28846-4 span,#u28882.MuseMenuActive #u28883-4 p,#u28882.MuseMenuActive #u28883-4 span,#u28875.MuseMenuActive #u28876-4 p,#u28875.MuseMenuActive #u28876-4 span,#u28859.MuseMenuActive #u28860-4 p,#u28859.MuseMenuActive #u28860-4 span,#u28852.MuseMenuActive #u28855-4 p,#u28852.MuseMenuActive #u28855-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u30010
{
	z-index: 285;
	width: 230px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 93px;
	left: 958px;
}

#u25860-4
{
	z-index: 95;
	width: 1016px;
	min-height: 203px;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u25847-4
{
	z-index: 137;
	width: 964px;
	min-height: 95px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 30px;
	position: relative;
}

#pu25905
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: 5px;
}

#u25905
{
	z-index: 284;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u25872
{
	z-index: 186;
	width: 47px;
	height: 47px;
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 338px;
	background: transparent url("../images/social_fb_sprite-u19717-fr.png") no-repeat center top;
	background-size: cover;
}

#u25872:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu19717-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u25896-6
{
	z-index: 221;
	width: 147px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#pu9898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u9898,#u9898-bw
{
	z-index: 3;
	height: 596px;
}

#u21118,#u21118-bw
{
	z-index: 84;
	min-height: 255px;
}

#u25867-4
{
	z-index: 99;
	width: 520px;
	min-height: 131px;
	background-color: transparent;
	line-height: 60px;
	color: #7F7F7F;
	text-align: center;
	font-size: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 352px;
}

#u25845
{
	z-index: 103;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0.9063,0.4226,-0.4226,0.9063,34,-5);
	-ms-transform: matrix(0.9063,0.4226,-0.4226,0.9063,34,-5);
	transform: matrix(0.9063,0.4226,-0.4226,0.9063,34,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 800px;
}

#u25926
{
	z-index: 104;
	width: 226px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1473px;
	left: 345px;
}

#u25848
{
	z-index: 105;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
	background: #7F7F7F url("../images/estela.png") no-repeat center center;
}

#u25858
{
	z-index: 106;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
}

#u25871-4
{
	z-index: 107;
	width: 70px;
	min-height: 48px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 16px;
}

#u25857-4
{
	z-index: 111;
	width: 198px;
	min-height: 472px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 16px;
}

#u25929
{
	z-index: 115;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 130px;
}

#u25888
{
	z-index: 116;
	width: 170px;
	height: 171px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
	background: #959595 url("../images/norma.png") no-repeat left top;
}

#u25861
{
	z-index: 117;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
}

#u25870-4
{
	z-index: 118;
	width: 73px;
	min-height: 46px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 27px;
}

#u25850-4
{
	z-index: 122;
	width: 164px;
	min-height: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 27px;
}

#u25927
{
	z-index: 126;
	width: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 592px;
}

#u25873
{
	z-index: 127;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
	background: #7F7F7F url("../images/vicente.png") no-repeat left top;
}

#u25842
{
	z-index: 128;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#u25868-4
{
	z-index: 129;
	width: 88px;
	min-height: 46px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 37px;
}

#u25863-4
{
	z-index: 133;
	width: 204px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 37px;
}

#u25930
{
	z-index: 141;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 826px;
	left: 356px;
}

#u25928
{
	z-index: 142;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u25864
{
	z-index: 143;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 7px;
	background: #7F7F7F url("../images/margarita.png") no-repeat left top;
}

#u25865
{
	z-index: 144;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#u25844-4
{
	z-index: 145;
	width: 109px;
	min-height: 49px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 22px;
}

#u25849-4
{
	z-index: 149;
	width: 181px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 22px;
}

#u25851
{
	z-index: 153;
	width: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 130px;
}

#u25852
{
	z-index: 154;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
	background: #7F7F7F url("../images/vero%cc%81nica.png") no-repeat left top;
}

#u25855
{
	z-index: 155;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#u25854-4
{
	z-index: 156;
	width: 103px;
	min-height: 48px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 20px;
}

#u25853-4
{
	z-index: 160;
	width: 159px;
	min-height: 273px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 20px;
}

#u25880
{
	z-index: 164;
	width: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1853px;
	left: 130px;
}

#u25882
{
	z-index: 165;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
	background: #7F7F7F url("../images/rigoberto.png") no-repeat left top;
}

#u25884
{
	z-index: 166;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
}

#u25881-4
{
	z-index: 167;
	width: 109px;
	min-height: 48px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 11px;
}

#u25883-4
{
	z-index: 171;
	width: 174px;
	min-height: 357px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 11px;
}

#u25874
{
	z-index: 175;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 873px;
}

#u25875
{
	z-index: 176;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
	background: #7F7F7F url("../images/carlos.png") no-repeat left top;
}

#u25877
{
	z-index: 177;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u25876-4
{
	z-index: 178;
	width: 158px;
	min-height: 48px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 26px;
}

#u25879-4
{
	z-index: 182;
	width: 186px;
	min-height: 406px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 31px;
}

#u25931
{
	z-index: 187;
	width: 291px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1132px;
	left: 559px;
}

#u25838
{
	z-index: 188;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 52px;
	background: #7F7F7F url("../images/ena.png") no-repeat center center;
}

#u25839
{
	z-index: 189;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u25837-4
{
	z-index: 190;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 40px;
}

#u25841-4
{
	z-index: 194;
	width: 49px;
	min-height: 48px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 40px;
}

#u25943
{
	z-index: 198;
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1467px;
	left: 844px;
}

#u25900
{
	z-index: 199;
	width: 170px;
	height: 170px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
	background: transparent url("../images/wilmer_taquillo.png") no-repeat center center;
	background-size: cover;
}

#u25937
{
	z-index: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u25925-12
{
	z-index: 201;
	width: 206px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 30px;
}

#u25942-4
{
	z-index: 213;
	width: 168px;
	min-height: 48px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 30px;
}

#u29914
{
	z-index: 218;
	height: 67px;
	width: 67px;
	vertical-align: top;
	margin-left: 479px;
	margin-top: 45px;
	position: relative;
	background: url("../images/u29914.png") no-repeat 0px 0px;
}

#u29914:hover
{
	background: url("../images/u29914-r.png") no-repeat 0px 0px;
}

#u29914:active
{
	background: url("../images/u29914-m.png") no-repeat 0px 0px;
}

#pu2237
{
	width: 0.01px;
	margin-left: -312px;
	margin-top: 75px;
}

#u2237,#u2237-bw
{
	z-index: 2;
	height: 432px;
}

#u10093
{
	z-index: 4;
	width: 964px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 342px;
}

#u22512
{
	z-index: 5;
	width: 686px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 474px;
}

#pu17244-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17244-8
{
	z-index: 6;
	width: 169px;
	min-height: 123px;
	margin-left: 13px;
}

#pu17251
{
	width: 0.01px;
	margin-top: -4px;
}

#u17251
{
	z-index: 38;
	width: 47px;
	height: 47px;
	margin-right: -10000px;
}

#u17251:hover
{
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17245-6
{
	z-index: 14;
	width: 125px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 57px;
}

#widgetu17252
{
	z-index: 39;
	width: 0.01px;
	height: 229px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#widgetu17265
{
	z-index: 40;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu17265.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u17267-4
{
	z-index: 41;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265:hover #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265.focus-st #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u17253-4
{
	z-index: 45;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17258-4
{
	z-index: 49;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17264-4
{
	z-index: 53;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#widgetu17252.frm-sub-st #u17253-4,#widgetu17252.frm-subm-err-st #u17258-4,#widgetu17252.frm-subm-ok-st #u17264-4
{
	min-height: 46px;
}

#u17259-17
{
	z-index: 57;
	min-height: 33px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 173px;
}

#widgetu17260
{
	z-index: 74;
	width: 340px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu17260.fld-err-st
{
	width: 340px;
	height: 94px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u17261-4
{
	z-index: 75;
	width: 328px;
	min-height: 82px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17260:hover #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.focus-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.fld-err-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260_input,#widgetu17260_prompt
{
	width: 328px;
	min-height: 82px;
	padding: 6px;
}

#widgetu17254
{
	z-index: 79;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
}

#widgetu17254.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17255-4
{
	z-index: 80;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265.fld-err-st #u17267-4,#widgetu17254:hover #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.focus-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.fld-err-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265_input,#widgetu17265_prompt,#widgetu17254_input,#widgetu17254_prompt
{
	width: 328px;
	min-height: 20px;
	padding: 6px;
}

#widgetu17265:hover #widgetu17265_input,#widgetu17265.focus-st #widgetu17265_input,#widgetu17265.fld-err-st #widgetu17265_input,#widgetu17265:hover #widgetu17265_prompt,#widgetu17265.focus-st #widgetu17265_prompt,#widgetu17265.fld-err-st #widgetu17265_prompt,#widgetu17260:hover #widgetu17260_input,#widgetu17260.focus-st #widgetu17260_input,#widgetu17260.fld-err-st #widgetu17260_input,#widgetu17260:hover #widgetu17260_prompt,#widgetu17260.focus-st #widgetu17260_prompt,#widgetu17260.fld-err-st #widgetu17260_prompt,#widgetu17254:hover #widgetu17254_input,#widgetu17254.focus-st #widgetu17254_input,#widgetu17254.fld-err-st #widgetu17254_input,#widgetu17254:hover #widgetu17254_prompt,#widgetu17254.focus-st #widgetu17254_prompt,#widgetu17254.fld-err-st #widgetu17254_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17246
{
	z-index: 20;
	width: 137px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu17249
{
	width: 0.01px;
}

#u17249
{
	z-index: 31;
	margin-right: -10000px;
}

#u17248-6
{
	z-index: 32;
	width: 115px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u17247-10
{
	z-index: 21;
	width: 124px;
	min-height: 55px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
}

#u29169-5
{
	z-index: 85;
	width: 68px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 1238px;
}

#u30157-4
{
	z-index: 90;
	width: 186px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 402px;
	left: 731px;
}

#u22467
{
	z-index: 227;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 294px;
}

@font-face
{
	font-family: '__Amatic_3';
	src: url('../fonts/amatic-bold-webfont.eot');
	src: local('☺'), url('../fonts/amatic-bold-webfont.woff') format('woff'), url('../fonts/amatic-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-300-webfont.eot');
	src: local('☺'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-100-webfont.eot');
	src: local('☺'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans_900-webfont.eot');
	src: local('☺'), url('../fonts/museosans_900-webfont.woff') format('woff'), url('../fonts/museosans_900-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

